# Generated by Django 3.1 on 2021-05-27 09:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0017_city_foreigners_rate'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='mobile_coverage',
            field=models.FloatField(null=True),
        ),
    ]
